
/* ****************** 타이틀 텍스트  ****************** */

.title_122929_ {font-size:0;}
.title_122929_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_122929_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_122929_.style_top p {padding-top:10px;}
.title_122929_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_122929_.style_right p {padding-right:14px;}
.title_122929_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_122929_.style_bottom p {padding-bottom:12px;}
.title_122929_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_122929_.style_left p {padding-left:14px;}
.title_122929_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_122929_.style_circle1 p {padding-left:20px;}
.title_122929_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_122929_.style_circle2 p {padding-left:20px;}
.title_122929_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_84798_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_84798_ > div:after {content:''; display:block; clear:both;}
.layout_84798_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_84798_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_122930_ {display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.img_122930_ * {box-sizing:border-box;}
.img_122930_ a {display:block; text-decoration:none;}
.img_122930_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__84805_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-board_album__84805_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__84805_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__84805_ li {float:left;}
.pm-board_album__84805_ li.clear {clear:both;}
.pm-board_album__84805_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__84805_ .figure {margin:0;}
.pm-board_album__84805_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__84805_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__84805_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__84805_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__84805_ .bd,
.pm-board_album__84805_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__84805_ .comment {font-weight:normal; color:#888;}
.pm-board_album__84805_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__84805_.col_2 li {width:50%;}
.pm-board_album__84805_.col_3 li {width:33.33%;}
.pm-board_album__84805_.col_4 li {width:25%;}
.pm-board_album__84805_.col_5 li {width:20%;}
.pm-board_album__84805_.col_8 li {width:12.5%;}
